* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
    font-family: Arial, Helvetica, sans-serif;
}
#main {

}
.text-white{
    color: #fff !important;
}
/*commom
*/
.row {
    margin-left: -8px;
    margin-right: -8px;
}
.col {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
}
.col-half{
    width: 50%;
}
.col-full{
    width: 100%;
}
#header {
    background-color: black;
    height: 46px;
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1;
}
#nav li:hover .subnav{
    display: block;
}
#nav {
    display: inline-block;
}
#nav, .subnav {
    list-style-type: none;
}
#nav>li{
    display: inline-block;
    
}
#nav>li{
    position: relative;

}
#nav>li>a {
    color: #fff;
    text-transform: uppercase;
}

#nav li a {
    text-decoration: none;
    line-height: 46px;
    padding: 0 24px;
    display: block;
}

#nav >li:hover >a {
    color: black;
    background-color:#ccc ;
}
#nav .subnav  {
    display: none;
    position: absolute;    
    background-color: #fff;
    box-shadow: 0 0 22px rgba(1,12,3, 0.3);
}
#nav .subnav a {
    color: black;
    padding: 0 12px;
    line-height: 30px;
}
#nav .subnav a:hover {
    background-color: #ccc;
}
#nav .nav-arrow-down {
    font-size: 14px;
}
#header .search-btn{
    float: right;
    padding: 0 21px;
    cursor: pointer;
}
#header .search-btn:hover{
    background-color: brown;
}
#header .search-icon{
    color: #fff;
    font-size: 20px;
    line-height: 46px;
}
#slider{
    margin-top: 46px;
    padding-top: 50%;
    background: url(../img/Slider/slider2.jpg) top center / cover no-repeat;
    position: relative;    
}
#slider .text-content{
    position: absolute;
    bottom: 47px;
    color: #fff;
    width: 100%;
    text-align: center;

}
#slider .text-heading{
    font-weight: 500;
    font-size: 24px;    }
#slider .text-dir {
    
    margin-top: 25px;

    font-size: 15px;
}

#content{
   
}
#content .content-section{
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 64px 0;
}
#content .section-heading {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 4px;

}
#content .section-sub-heading{
    text-align: center;
    margin-top: 25px;
    font-style: italic;

}
#content .about-text{
    margin-top: 25px;
    line-height: 1.4;
    text-align: justify;
}
#content .members-list{
    margin-top: 48px;
    display: flex;
    justify-content: space-around;
}
#content .member-item .member-name{
    font-size: 15px;
    color: #000;
    text-align: center;
    
}
#content .member-img{
    margin-top: 15px;
    width: 154px;
    border-radius: 4px;

}
#content .tour-section{
    background-color: black;
}
.tickets-list{
     background-color: #fff;
     margin-top: 40px;
     list-style-type: none;
}
.tickets-list li{
    color: #757575;
    font-size: 15px;
    padding: 12px 16px;
    border-bottom: 1px solid #ddd
}
.tickets-list .sold-out{
   color: #fff;
   background-color: red;
   padding: 3px 4px;
   margin-left: 16px;
}
.tickets-list .quantity{
    float: right;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    color: #fff;
    background-color: #000;
    text-align: center;
    line-height: 24px;
}
/* Place section */
.places-list{
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    margin-left: -8px;
    margin-right: -8px;
}
.place-item{
    padding: 8px;
    padding-bottom: 32px;


}
.place-img{
    width: 100%;
    display:block;    ;
}
.place-img:hover{
    opacity: 0.6;
}
.place-body{
    background-color: #fff;
    padding: 8px;
    font-size: 15px;
    
}
.place-heading{
    font-size: 15px;
    font-weight: 600;

}
.place-time{
    margin-top: 15px;
    color: #757575;
}
.play-desc{
    margin-top: 15px;
    line-height: 1.4;

}
.place-buy-btn{
    background-color: black;
    padding: 8px 16px;
    color: #fff;
    text-decoration: none;
    margin-top: 15px;
    display: inline-block;

}
.place-buy-btn:hover{
    background-color: #ccc;
    color: black    ;
}
/*Contact*/
.contact-content{
    margin-top: 48px;
}
.contact-info {
    font-size: 18px;
    line-height: 1.5;
}
.contact-info i[class*=ti-]{
    width: 30px;
    
}
.contact-form{
    font-size: 15px;
}
.form-control{
    padding: 10px;
    width: 100%;

}
.cach {
    margin-top: 8px;
    margin-bottom: 8px;
}
.cao{
    height: 400px;
}
.form-submit-btn{
    font-size: 15px;
    background-color: #000;
    color: #fff;
    padding: 10px 16px;
    float: right;
}
.form-submit-btn:hover{
    background-color: #ccc;
    color: #fff;

}
.map-section img{
    width: 100%;
}
#footer{
    padding: 64px 16px;
    text-align: center;

}
.social-list{
    font-size: 20px;
}
.social-list a{
    color: black;
}